Bug 22223 - GnomeRPM Snort install problem
Summary: GnomeRPM Snort install problem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Download   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Paul Lindner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-13 14:58 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-13 14:58:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-12-13 14:58:35 UTC
I am attempting to install Snort but the Ga Tech download site is not
allowing downloads.
I am sorry to bother you guys with this but I am new to Linux and was note
sure who to
report the problem to.

Thanks.

Comment 1 Tom Lancaster 2001-04-11 01:04:34 UTC
Please try one of our other mirrors ( http://www.redhat.com/download/mirror.html
)


Note You need to log in before you can comment on or make changes to this bug.